Knowledge-Base

Knowledge Base



Suche nach Keyword 'autoconf':

kb/185 configure: error: You need to install the "autoconf-archive" package